<?php get_header(); ?>
<!-- content start -->
<div id="content">
	<!-- post start -->
	<div class="post">
		
	<?php if (have_posts()) : ?>
		
		<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
		<?php /* If this is a category archive */ if (is_category()) { ?>
			<h1><?php echo single_cat_title(); ?></h1>
			
		<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
			<h1>Archive for <?php the_time('F jS, Y'); ?></h1>
			
		<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<h1>Archive for <?php the_time('F, Y'); ?></h1>
			
		<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<h1>Archive for <?php the_time('Y'); ?></h1>
			
		<?php /* If this is a search */ } elseif (is_search()) { ?>
			<h1>Search Results</h1>
			
		<?php /* If this is an author archive */ } elseif (is_author()) { ?>
			<h1>Author Archive</h1>
			
		<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<h1>Blog Archives</h1>
			
	<?php } ?>
	
	</div>
	<!-- post end -->
	
	<?php while (have_posts()) : the_post(); ?>
		
	<!-- post start -->
	<div class="post">
		<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
		<div class="post-tools">
			<span class="post-comments"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span>
			<span class="post-date">Published on <?php the_time('F j Y'); ?> in <?php the_category(', '); ?></span>
		</div>
		<?php the_excerpt(); ?>
<?php if(function_exists('the_ratings')) { the_ratings(); } ?>
<?php if (get_the_tags()) the_tags(); ?>
	</div>
	<!-- post end -->
	
	<?php endwhile; ?>
	
	<div class="clearfix prevnextnav">
		<span class="floatleft"><?php posts_nav_link('','','&laquo; Previous Entries') ?></span>
		<span class="floatright"><?php posts_nav_link('','Next Entries &raquo;','') ?></span>
	</div>
	
	<?php else : ?>
		
	<!-- post start -->
	<div class="post">
		<h1><a href="/">Not Found</a></h1>
		<p>Sorry, I cant find the page/post you are looking for.</p>
	</div>
	<!-- post end -->
	
	<?php endif; ?>
</div>
<!-- content end -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>