<?php
/*
Template Name: Archives
*/
?>
<?php get_header(); ?>
<!-- content start -->
<div id="content">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	
	<!-- post start -->
	<div class="post">
		<h1>Archives by Month:</h1>
		<ul>
			<?php wp_get_archives('type=monthly'); ?>
		</ul>
	</div>
	<!-- post end -->
	
	<!-- post start -->
	<div class="post">
		<h1>Archives by Subject:</h1>
		<ul>
			<?php  wp_list_categories(); ?>
		</ul>
	</div>
	<!-- post end -->
	
	<?php endwhile; else : ?>
		
	<!-- post start -->
	<div class="post">
		<h1><a href="/">Not Found</a></h1>
		<p>Sorry, I cant find the page/post you are looking for.</p>
	</div>
	<!-- post end -->
	
	<?php endif; ?>
</div>
<!-- content end -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>