<?php get_header(); ?>
<!-- content start -->
<div id="content">
<h1 class="smallheader">Latest from <?php bloginfo('name'); ?></h1>

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	<!-- post start -->
	<div class="post">
		<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
		<div class="post-tools">
			<span class="post-comments"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span>
			<span class="post-date">Published on <?php the_time('F j Y'); ?> in <?php the_category(', '); ?></span>
		</div>
		<?php the_content('Read More...'); ?>
		<?php if (get_the_tags()) the_tags(); ?>
	</div>
	<!-- post end -->
	<?php endwhile; ?>
	
	<div class="clearfix prevnextnav">
		<span class="floatleft"><?php posts_nav_link('','','&laquo; Previous Entries') ?></span>
		<span class="floatright"><?php posts_nav_link('','Next Entries &raquo;','') ?></span>
	</div>
	
	<?php else : ?>
	
	<!-- post start -->
	<div class="post">
		<h1>Not Found</h1>
		<p>Sorry, I cant find the page/post you are looking for.</p>
	</div>
	<!-- post end -->
	
	<?php endif; ?>
</div>
<!-- content end -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>